
    @base <http://purl.org/coscine/vocabularies/srfm/measuringmodeCameraSW> .

    @prefix rdfs: <http://www.w3.org/2000/01/rdf-schema#> .
    @prefix dcterms: <http://purl.org/dc/terms/> .
    @prefix obo: <http://purl.obolibrary.org/obo/> .
    @prefix owl: <http://www.w3.org/2002/07/owl#> .

    <http://purl.org/coscine/vocabularies/srfm/measuringmodeCameraSW> 
        dcterms:license <http://spdx.org/licenses/MIT> ;
        dcterms:publisher <https://itc.rwth-aachen.de/> ;
        dcterms:rights "Copyright © 2022 IT Center, RWTH Aachen University" ;
        dcterms:title  "Measuring mode / Camera"@en ;
        rdfs:label "Measuring mode / Camera"@en, "Messmodus / Kamera"@de 

    .
                

    <http://purl.org/coscine/vocabularies/srfm/measuringmodeCameraSW#0> a <http://purl.org/coscine/vocabularies/srfm/measuringmodeCameraSW#0>;
        rdfs:label "Spinning Disc / EMCCD"@en , "Spinning Disc / EMCCD"@de ;
        rdfs:subClassOf <http://purl.org/coscine/vocabularies/srfm/measuringmodeCameraSW> 
    .
                    

    <http://purl.org/coscine/vocabularies/srfm/measuringmodeCameraSW#1> a <http://purl.org/coscine/vocabularies/srfm/measuringmodeCameraSW#1>;
        rdfs:label "SPINDLE / CMOS"@en , "SPINDLE / CMOS"@de ;
        rdfs:subClassOf <http://purl.org/coscine/vocabularies/srfm/measuringmodeCameraSW> 
    .
                    